/**/
/* fonts */
/**/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');
@font-face {
	font-family: 'Eurostile';
	font-style: normal;
	font-weight: 700;
	src: url('../fnt/EurostileBold.woff2') format('woff2'), url('../fnt/EurostileBold.woff') format('woff');
 }


/**/
/* reset */
/**/
html, body, iframe, header, footer, main, aside, nav, section, article, div,
p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, hr, blockquote, pre, figure, figcaption,
a, address, del, em, i, img, strong, sub, sup, table, thead, tbody, tfoot, tr, th, td,
form, fieldset, legend, label, input, select, textarea, button {
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	background: none;
	font-size: 100%;
	font: inherit;
}
html, body, iframe, header, footer, main, aside, nav, section, article, div,
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, hr, blockqoute, pre, figure, figcaption,
form, fieldset, legend, label, input, select, textarea, button {
	display: block;
}
html, body {
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
dl, dt, dd, ul, ol, li {
	list-style: none;
}
table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
button {
	cursor: pointer;
}
button::-moz-focus-inner {
	padding: 0;
	border: 0;
}


/**/
/* defaults */
/**/
html, body {
	background: #fff;
	font: 400 16px/1 'Open Sans', Helvetica, Arial, sans-serif;
	color: #5b6770;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
}


/**/
/* grid */
/**/
.grid {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 2rem;
}
.grid_s {
	max-width: 960px;
}
.grid-row {
	margin: 0 -1rem;
	font-size: 0;
}
.grid-col {
	display: inline-block;
	vertical-align: top;
	padding: 0 1rem;
	box-sizing: border-box;
	font-size: 1rem;
}
.grid-col_1 {
	width: 4.166%;
}
.grid-col_2 {
	width: 8.333%;
}
.grid-col_3 {
	width: 12.5%;
}
.grid-col_4 {
	width: 16.666%;
}
.grid-col_5 {
	width: 20.833%;
}
.grid-col_6 {
	width: 25%;
}
.grid-col_7 {
	width: 29.166%;
}
.grid-col_8 {
	width: 33.333%;
}
.grid-col_9 {
	width: 37.5%;
}
.grid-col_10 {
	width: 41.666%;
}
.grid-col_11 {
	width: 45.833%;
}
.grid-col_12 {
	width: 50%;
}
.grid-col_13 {
	width: 54.166%;
}
.grid-col_14 {
	width: 58.333%;
}
.grid-col_15 {
	width: 62.5%;
}
.grid-col_16 {
	width: 66.666%;
}
.grid-col_17 {
	width: 70.833%;
}
.grid-col_18 {
	width: 75%;
}
.grid-col_19 {
	width: 79.166%;
}
.grid-col_20 {
	width: 83.333%;
}
.grid-col_21 {
	width: 87.5%;
}
.grid-col_22 {
	width: 91.666%;
}
.grid-col_23 {
	width: 95.833%;
}
.grid-col_24 {
	width: 100%;
}
@media screen and (max-width: 1263px) { /* laptop */
	.grid-col_lg-1 {
		width: 4.166%;
	}
	.grid-col_lg-2 {
		width: 8.333%;
	}
	.grid-col_lg-3 {
		width: 12.5%;
	}
	.grid-col_lg-4 {
		width: 16.666%;
	}
	.grid-col_lg-5 {
		width: 20.833%;
	}
	.grid-col_lg-6 {
		width: 25%;
	}
	.grid-col_lg-7 {
		width: 29.166%;
	}
	.grid-col_lg-8 {
		width: 33.333%;
	}
	.grid-col_lg-9 {
		width: 37.5%;
	}
	.grid-col_lg-10 {
		width: 41.666%;
	}
	.grid-col_lg-11 {
		width: 45.833%;
	}
	.grid-col_lg-12 {
		width: 50%;
	}
	.grid-col_lg-13 {
		width: 54.166%;
	}
	.grid-col_lg-14 {
		width: 58.333%;
	}
	.grid-col_lg-15 {
		width: 62.5%;
	}
	.grid-col_lg-16 {
		width: 66.666%;
	}
	.grid-col_lg-17 {
		width: 70.833%;
	}
	.grid-col_lg-18 {
		width: 75%;
	}
	.grid-col_lg-19 {
		width: 79.166%;
	}
	.grid-col_lg-20 {
		width: 83.333%;
	}
	.grid-col_lg-21 {
		width: 87.5%;
	}
	.grid-col_lg-22 {
		width: 91.666%;
	}
	.grid-col_lg-23 {
		width: 95.833%;
	}
	.grid-col_lg-24 {
		width: 100%;
	}
}
@media screen and (max-width: 999px) { /* tablet */
	.grid-col_md-1 {
		width: 4.166%;
	}
	.grid-col_md-2 {
		width: 8.333%;
	}
	.grid-col_md-3 {
		width: 12.5%;
	}
	.grid-col_md-4 {
		width: 16.666%;
	}
	.grid-col_md-5 {
		width: 20.833%;
	}
	.grid-col_md-6 {
		width: 25%;
	}
	.grid-col_md-7 {
		width: 29.166%;
	}
	.grid-col_md-8 {
		width: 33.333%;
	}
	.grid-col_md-9 {
		width: 37.5%;
	}
	.grid-col_md-10 {
		width: 41.666%;
	}
	.grid-col_md-11 {
		width: 45.833%;
	}
	.grid-col_md-12 {
		width: 50%;
	}
	.grid-col_md-13 {
		width: 54.166%;
	}
	.grid-col_md-14 {
		width: 58.333%;
	}
	.grid-col_md-15 {
		width: 62.5%;
	}
	.grid-col_md-16 {
		width: 66.666%;
	}
	.grid-col_md-17 {
		width: 70.833%;
	}
	.grid-col_md-18 {
		width: 75%;
	}
	.grid-col_md-19 {
		width: 79.166%;
	}
	.grid-col_md-20 {
		width: 83.333%;
	}
	.grid-col_md-21 {
		width: 87.5%;
	}
	.grid-col_md-22 {
		width: 91.666%;
	}
	.grid-col_md-23 {
		width: 95.833%;
	}
	.grid-col_md-24 {
		width: 100%;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.grid {
		padding: 0 1.25rem;
	}
	.grid-row {
		margin: 0 -0.5rem;
	}
	.grid-col {
		padding: 0 0.5rem;
	}
	.grid-col_ms-1 {
		width: 4.166%;
	}
	.grid-col_ms-2 {
		width: 8.333%;
	}
	.grid-col_ms-3 {
		width: 12.5%;
	}
	.grid-col_ms-4 {
		width: 16.666%;
	}
	.grid-col_ms-5 {
		width: 20.833%;
	}
	.grid-col_ms-6 {
		width: 25%;
	}
	.grid-col_ms-7 {
		width: 29.166%;
	}
	.grid-col_ms-8 {
		width: 33.333%;
	}
	.grid-col_ms-9 {
		width: 37.5%;
	}
	.grid-col_ms-10 {
		width: 41.666%;
	}
	.grid-col_ms-11 {
		width: 45.833%;
	}
	.grid-col_ms-12 {
		width: 50%;
	}
	.grid-col_ms-13 {
		width: 54.166%;
	}
	.grid-col_ms-14 {
		width: 58.333%;
	}
	.grid-col_ms-15 {
		width: 62.5%;
	}
	.grid-col_ms-16 {
		width: 66.666%;
	}
	.grid-col_ms-17 {
		width: 70.833%;
	}
	.grid-col_ms-18 {
		width: 75%;
	}
	.grid-col_ms-19 {
		width: 79.166%;
	}
	.grid-col_ms-20 {
		width: 83.333%;
	}
	.grid-col_ms-21 {
		width: 87.5%;
	}
	.grid-col_ms-22 {
		width: 91.666%;
	}
	.grid-col_ms-23 {
		width: 95.833%;
	}
	.grid-col_ms-24 {
		width: 100%;
	}
}
@media screen and (max-width: 599px) { /* mobile */
	.grid-col_sm-12 {
		width: 50%;
	}
}


/**/
/* helpers */
/**/
.tbl {
	display: table;
	width: 100%;
	height: 100%;
}
.tcl {
	display: table-cell;
	vertical-align: middle;
}
.vam {
	vertical-align: middle;
}
.vab {
	vertical-align: bottom;
}
.tac {
	text-align: center;
}
.tar {
	text-align: right;
}
.removed {
	display: none !important;
}
.blocked {
	display: block !important;
}
.inlined {
	display: inline !important;
}
.iblocked {
	display: inline-block !important;
}
.clearfix::after {
	content: '';
	display: table;
	clear: both;
}
@media screen and (max-width: 999px) { /* tablet */
	.removed-md {
		display: none !important;
	}
	.blocked-md {
		display: block !important;
	}
	.inlined-md {
		display: inline !important;
	}
	.iblocked-md {
		display: inline-block !important;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.removed-ms {
		display: none !important;
	}
	.blocked-ms {
		display: block !important;
	}
	.inlined-ms {
		display: inline !important;
	}
	.iblocked-ms {
		display: inline-block !important;
	}
}
@media screen and (max-width: 359px) { /* mobile s */
	.removed-xs {
		display: none !important;
	}
	.blocked-xs {
		display: block !important;
	}
	.inlined-xs {
		display: inline !important;
	}
	.iblocked-xs {
		display: inline-block !important;
	}
}


/**/
/* typography */
/**/
.image {
	vertical-align: top;
}
@media screen and (max-width: 1263px) { /* laptop */
	.image {
		max-width: 100%;
		height: auto;
	}
}


/**/
/* page */
/**/
.page {
	position: relative;
	overflow: hidden;
}
.page-header {
	position: fixed;
	z-index: 10;
	top: 0;
	right: 0;
	left: 0;
	padding: 3.5rem 0;
	background-color: #fff;
	transition-duration: 0.225s;
}
.page-header_fixed {
	padding: 1.5rem 0;
	box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}
.page-content_alt {
	padding-top: 207px;
}
@media screen and (max-width: 1263px) { /* laptop */
	.page-header {
		padding: 3rem 0;
	}
	.page-header_fixed {
		padding: 1.5rem 0;
	}
	.page-content_alt {
		padding-top: 191px;
	}
}
@media screen and (max-width: 999px) { /* tablet */
	.page-header {
		padding: 2.5rem 0;
	}
	.page-header_fixed {
		padding: 1.5rem 0;
	}
	.page-content_alt {
		padding-top: 144px;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.page-header {
		padding: 1.25rem 0;
	}
	.page-content_alt {
		padding-top: 72px;
	}
}


/**/
/* sections */
/**/
.section {
	padding-top: 10rem;
}
.section__title {
	margin-bottom: 3rem;
	font-size: 4.5rem;
	text-align: center;
	color: #c20430;
}
.section__intro {
	position: relative;
	margin-bottom: 3rem;
	padding: 2.5rem 0;
}
.section__intro::after {
	content: '';
	position: absolute;
	right: -3rem;
	bottom: 0;
	left: -3rem;
	border-bottom: 1px solid #000;
}
.section__intro::before {
	content: '';
	position: absolute;
	top: 0;
	right: -3rem;
	left: -3rem;
	border-top: 1px solid #000;
}
.section__intro p {
	font-size: 1.75rem;
	line-height: 1.25;
}
.section__intro h3 {
	margin-bottom: 1.5rem;
	font-family: 'Eurostile';
	font-size: 2.125rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #c20430;
}
.section__cont {
	margin-bottom: 5rem;
}
.section__foot {
	position: relative;
	padding: 3rem 2rem 4rem 26rem;
	border: 2px solid #000;
	border-bottom: 0;
}
.section__foot::after {
	content: '';
	position: absolute;
	top: 2.5rem;
	right: 100%;
	bottom: 0;
	border-left: 2px solid #fff;
}
.section__foot h4 {
	position: absolute;
	z-index: 1;
	top: 2rem;
	left: -56px;
	padding: 42px 0 41px 225px;
	background: url(../img/section/foot.png) no-repeat;
	background-size: 215px 120px;
	font-family: 'Eurostile';
	font-size: 1.875rem;
	line-height: 1.25;
	font-weight: 700;
	text-transform: uppercase;
	color: #c20430;
}
.section__foot p {
	font-size: 1.25rem;
	line-height: 1.25;
	color: #443311;
}
.section__bg {
	height: 700px;
	background-attachment: fixed;
	background-position: 50% 50%;
	background-size: cover;
}
@media screen and (max-width: 1024px) { /* tablet */
	.section__bg {
		background-attachment: scroll;
	}
}
@media screen and (max-width: 999px) { /* tablet */
	.section__foot {
		padding: 2rem 2rem 3rem 20rem;
	}
	.section__foot h4 {
		left: -28px;
		padding: 12px 0 11px 117.5px;
		background-size: 107.5px 60px;
	}
	.section__bg {
		height: auto;
		padding-top: 50%;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.section__title {
		font-size: 3rem;
	}
	.section__title img {
		width: auto;
		height: 182px;
	}
	.section__intro p {
		font-size: 1.25rem;
	}
	.section__intro h3 {
		font-size: 1.75rem;
	}
	.section__foot {
		padding: 2rem;
	}
	.section__foot::after {
		display: none;
	}
	.section__foot p {
		font-size: 1rem;
	}
	.section__foot h4 {
		position: static;
		margin-bottom: 1rem;
		padding: 0;
		background: none;
		font-size: 1.5rem;
	}
}



/*----------------------------------------------*/
/*                    HEADER                    */
/*----------------------------------------------*/

/**/
/* logo */
/**/
.logo {
	vertical-align: top;
}
@media screen and (max-width: 999px) { /* tablet */
	.logo[height="51"] {
		width: auto;
		height: 2rem;
	}
	.logo[height="95"] {
		width: auto;
		height: 4rem;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.logo[height="51"] {
		height: 1rem;
	}
	.logo[height="95"] {
		height: 2rem;
	}
}


/**/
/* burger */
/**/
.burger {
	position: relative;
	z-index: 10;
	display: block;
	width: 2.75rem;
	height: 2.5rem;
	margin: 0 auto;
}
.burger i {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	height: 0.5rem;
	margin-top: -0.25rem;
	background-color: #5b6770;
}
.burger i::after,
.burger i::before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	background: #5b6770;
	transition-duration: 0.225s;
}
.burger i::after {
	top: 1rem;
}
.burger i::before {
	bottom: 1rem;
}
.burger_active i {
	background: none !important;
}
.burger_active i::after,
.burger_active i::before {
	background: #fff;
}
.burger_active i::after {
	top: 0 !important;
	transform: rotate(45deg);
}
.burger_active i::before {
	bottom: 0 !important;
	transform: rotate(-45deg);
}
@media screen and (max-width: 767px) { /* tablet s */
	.burger {
		width: 2rem;
		height: 2rem;
	}
	.burger i {
		height: 0.25rem;
		margin-top: -0.125rem;
	}
	.burger i::after {
		top: 0.625rem;
	}
	.burger i::before {
		bottom: 0.625rem;
	}
}


/**/
/* main nav */
/**/
.main-nav {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background-color: #5b6770;
	box-shadow: 0 4px 8px rgba(0,0,0,0.2);
	pointer-events: none;
	visibility: hidden;
	color: #fff;
	opacity: 0;
	transition-duration: 0.225s;
}
.main-nav_active {
	pointer-events: auto;
	visibility: visible;
	opacity: 1;
}
.main-nav__head {
	padding: 3.5rem 0;
	transition-duration: 0.225s;
}
.main-nav__cont {
	padding: 2rem 0;
}
.main-nav__group {
	position: relative;
}
.main-nav__group {
	margin-bottom: 2.5rem;
}
.main-nav__hover {
	position: absolute;
	top: 216px;
	left: 0;
	width: 175px;
	height: 144px;
	margin-top: -72px;
	background: url(../img/main-nav/hover.png);
	background-size: 100% 100%;
	opacity: 0;
	transition-duration: 0.225s;
}
.main-nav__item {
	padding-left: 191px;
	font-size: 3rem;
	line-height: 1.5;
}
.main-nav__link {
	display: block;
}
.main-nav__subitem {
	font-size: 1.625rem;
	line-height: 1.5;
}
.main-nav__sublink {
	position: relative;
}
.main-nav__sublink::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	margin-top: 0.5em;
	border-top: 1px solid;
	opacity: 0;
	transition-duration: 0.225s;
}
.main-nav__sublink:hover::after {
	opacity: 1;
}
.main-nav__tetitem {
	font-size: 1.125rem;
	line-height: 2.25;
}
.main-nav__social {
	margin-bottom: 2.5rem;
	padding-bottom: 1rem;
	font-size: 0;
}
.main-nav__social a {
	display: inline-block;
	vertical-align: top;
	margin-left: 1rem;
	font-size: 1.75rem;
	line-height: 2.5rem;
}
.main-nav__social a:first-child {
	margin-left: 0;
}
.main-nav__item:hover ~ .main-nav__hover {
	opacity: 1;
}
.main-nav__item:nth-child(1):hover ~ .main-nav__hover {
	top: 36px;
}
.main-nav__item:nth-child(2):hover ~ .main-nav__hover {
	top: 108px;
}
.main-nav__item:nth-child(3):hover ~ .main-nav__hover {
	top: 180px;
}
.main-nav__item:nth-child(4):hover ~ .main-nav__hover {
	top: 252px;
}
.main-nav__item:nth-child(5):hover ~ .main-nav__hover {
	top: 324px;
}
.main-nav__item:nth-child(6):hover ~ .main-nav__hover {
	top: 396px;
}
.page-header_fixed .main-nav__head {
	padding: 1.5rem 0;
}
@media screen and (max-width: 1263px) { /* laptop */
	.main-nav__head {
		padding: 3rem 0;
	}
}
@media screen and (max-width: 999px) { /* tablet */
	.main-nav__head {
		padding: 2.5rem 0;
	}
	.main-nav__cont {
		padding: 1rem 0;
	}
	.main-nav__item {
		padding-left: 0;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.main-nav__head {
		padding: 1.25rem 0 !important;
	}
	.main-nav__cont {
		padding: 1.25rem 0;
	}
	.main-nav__group {
		margin-bottom: 1rem;
	}
	.main-nav__item {
		font-size: 1.25rem;
		text-align: center;
	}
	.main-nav__subitem {
		font-size: 1rem;
		text-align: center;
	}
	.main-nav__tetitem {
		font-size: 1rem;
		line-height: 1.5;
		text-align: center;
	}
	.main-nav__social {
		padding: 0;
		text-align: center;
	}
}


/*----------------------------------------------*/
/*                    CONTENT                   */
/*----------------------------------------------*/

/**/
/* hero */
/**/
.hero {
	height: 80vh;
	padding-top: 151px;
	box-sizing: border-box;
	text-align: center;
}
@media screen and (max-width: 1263px) { /* laptop */
	.hero {
		padding-top: 143px;
	}
}
@media screen and (max-width: 999px) { /* tablet */
	.hero {
		padding-top: 104px;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.hero {
		padding-top: 72px;
	}
	.hero__image {
		width: auto;
		height: 182px;
	}
}


/**/
/* intro */
/**/
.intro__image {
	margin-bottom: 1rem;
}
.intro__text {
	max-width: 1000px;
	margin: 0 auto;
	font-size: 2.25rem;
	line-height: 1.25;
}
@media screen and (max-width: 767px) { /* tablet s */
	.intro__text {
		font-size: 1.5rem;
	}
}


/**/
/* value */
/**/
.value__item {
	position: relative;
	z-index: 1;
	line-height: 1.25;
	color: #000;
}
.value__item p {
	font-size: 1.5rem;
}
.value__item h4 {
	margin-bottom: 1rem;
	font-size: 1.75rem;
	font-weight: 700;
}
.value__item_r {
	left: 3rem;
}
.value__image {
	margin: -4rem 0 -4rem -4rem;
}
@media screen and (max-width: 1119px) { /* laptop */
	.value__item_r {
		left: 0;
	}
	.value__image {
		margin: -2rem 0 -2rem -4rem;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.value__item {
		margin-top: 2rem;
	}
	.value__item p {
		font-size: 1rem;
	}
	.value__item h4 {
		font-size: 1.25rem;
	}
	.value__image {
		margin: 0 0 0 0;
	}
}


/**/
/* execution */
/**/
.execution__map {
	position: relative;
	max-width: 1037px;
	margin: -3rem auto 0;
}
.execution__map .over {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}


/**/
/* efficiency */
/**/
.efficiency__map {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0 -3rem -10rem auto;
}
.efficiency__image {
	margin-top: 2rem;
}
@media screen and (max-width: 1119px) { /* laptop */
	.efficiency__map {
		margin-right: -1rem;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.efficiency__map {
		width: 89px;
		height: 88px;
		margin-right: 0;
		margin-bottom: -6rem;
	}
}


/**/
/* balance */
/**/
.balance__chart {
	position: relative;
	max-width: 1088px;
	margin: 0 auto;
}
.balance__bars {
	position: absolute;
	left: 23.621323529411765%;
	width: 0;
	transition-delay: 0.375s;
	transition-duration: 0.375s;
}
.balance__bars_1 {
	top: 15.384615384615385%;
	height: 42.788461538461538%;
}
.balance__bars_3 {
	top: 0;
	height: 42.788461538461538%;
}
.balance__chart[style="visibility: visible; animation-name: fadeInUp;"] .balance__bars {
	width: 76.378676470588235%;
}


/**/
/* results */
/**/
.results__heading {
	margin-bottom: 1.5rem;
	font-size: 1.5rem;
	line-height: 1.25;
	font-weight: 700;
	color: #000;
}
.results__table {
	position: relative;
	margin: -0.5rem 0 3rem;
	padding-bottom: 2.5rem;
	font-size: 1.625rem;
	line-height: 1.333;
	text-align: left;
}
.results__table::after {
    content: '';
    position: absolute;
    right: -3rem;
    bottom: 0;
    left: -3rem;
    border-bottom: 1px solid #000;
}
.results__table td {
	position: relative;
	vertical-align: bottom;
	overflow: hidden;
	padding: 0.25rem 0;
}
.results__table td:last-child {
	width: 1%;
	padding-left: 0.25em;
	white-space: nowrap;
	box-sizing: border-box;
}
.results__table sup {
	vertical-align: super;
	font-size: 0.5em;
	line-height: 1;
}
.results__table span {
	position: relative;
}
.results__table span::after {
	content: '................................................................................................................';
	position: absolute;
	bottom: 0;
	left: 100%;
	margin-left: 0.25em;
}
.results__chart {
	position: relative;
}
.results__bars {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	transition-delay: 0.375s;
	transition-duration: 0.375s;
}
.results__chart[style="visibility: visible; animation-name: fadeInUp;"] .results__bars {
	width: 100%;
}
.results__graphs {
	position: relative;
}
.results__graphs .bar {
	position: absolute;
	bottom: 22px;
	width: 14px;
	height: 0;
	transition-duration: 0.375s;
}
.results__graphs .bar_1 {
	left: 79px;
	transition-delay: 0.125s;
}
.results__graphs .bar_2 {
	left: 123px;
	transition-delay: 0.25s;
}
.results__graphs .bar_3 {
	left: 167px;
	transition-delay: 0.375s;
}
.results__graphs .bar_4 {
	bottom: 29px;
	left: 336px;
	transition-delay: 0.5s;
}
.results__graphs .bar_5 {
	bottom: 311px;
	left: 380px;
	transition-delay: 0.625s;
}
.results__graphs .bar_6 {
	bottom: 438px;
	left: 424px;
	transition-delay: 0.75s;
}
.results__graphs .bar_7 {
	left: 586px;
	transition-delay: 0.875s;
}
.results__graphs .bar_8 {
	left: 630px;
	transition-delay: 1s;
}
.results__graphs .bar_9 {
	left: 674px;
	transition-delay: 1.125s;
}
.results__graphs .bar_10 {
	left: 843px;
	transition-delay: 1.25s;
}
.results__graphs .bar_11 {
	left: 887px;
	transition-delay: 1.375s;
}
.results__graphs .bar_12 {
	left: 932px;
	transition-delay: 1.5s;
}
.results__graphs .bar_blue {
	background-color: #005cb9;
}
.results__graphs .bar_cyan {
	background-color: #3bc4f2;
}
.results__graphs .bar_grey {
	background-color: #8d98a9;
}
.results__graphs .bar_orange {
	background-color: #f68e54;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_1 {
	height: 430px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_2 {
	height: 288px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_3 {
	height: 344px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_4 {
	height: 409px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_5 {
	height: 127px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_6 {
	height: 31px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_7 {
	height: 444px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_8 {
	height: 142px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_9 {
	height: 338px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_10 {
	height: 442px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_11 {
	height: 382px;
}
.results__graphs[style="visibility: visible; animation-name: fadeInUp;"] .bar_12 {
	height: 390px;
}
.results__note {
	margin-top: 2.25rem;
	line-height: 1.25;
	text-align: left;
	color: #000;
}
.results__note sup {
	vertical-align: super;
	font-size: 0.625em;
	line-height: 1;
}
@media screen and (max-width: 999px) { /* tablet */
	.results__graphs .bar {
		display: none;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.results__table {
		font-size: 1rem;
	}
}


/**/
/* callout */
/**/
.callout {
	padding: 8rem 0;
	font-size: 2rem;
	line-height: 54px;
	text-align: center;
	color: #443311;
}
.callout i {
	display: inline-block;
	vertical-align: top;
	width: 97px;
	height: 54px;
	margin-left: 0.5em;
	background: url(../img/callout/arrow.png);
	background-size: 100% 100%;
}
.callout a:hover {
	text-decoration: underline;
}
@media screen and (max-width: 767px) { /* tablet s */
	.callout {
		font-size: 1rem;
	}
}


/**/
/* letter */
/**/
.letter {
	padding: 2rem 0 6rem;
}
.letter__title {
	margin-bottom: 3rem;
	font-size: 3.5rem;
	color: #c20430;
}
.letter__intro {
	margin-bottom: 3rem;
	padding: 2rem 0;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	font-size: 1.5rem;
	line-height: 1.5;
	font-weight: 600;
}
.letter__text {
	font-size: 1.25rem;
	line-height: 1.6;
}
.letter__text p {
	margin: 1.5rem 0;
}
.letter__text h3 {
	position: relative;
	margin-top: 3rem;
	padding-left: 63px;
	font-weight: 700;
	color: #000000;
}
.letter__text h3::before {
	content: '';
	position: absolute;
	top: 2px;
	left: 0;
	width: 51px;
	height: 28px;
	background-image: url(../img/letter/icon.png);
	background-size: cover;
}
.letter__foot {
	margin-top: 3rem;
	font-size: 1.25rem;
	line-height: 1.6;
}
.letter__sign {
	margin: 1rem 0;
}
.letter__ipo {
	margin-top: 4rem;
	padding: 2.5rem 0;
	border: 6px solid;
	border-color: #e1909e #ba1733 #821024 #b51732;
	background-color: #c01835;
	box-shadow: 0.5rem 0.5rem 0.5rem rgba(0,0,0,0.1);
	font-size: 1.25rem;
	line-height: 1.5;
	font-weight: 700;
	color: #fff;
}
.letter__ipo img {
	display: block;
	margin: 0 1rem;
}
.letter__ipo .tcl {
	padding: 0 3rem;
}
.letter__ipo .tcl:last-child {
	border-left: 1px solid rgba(255,255,255,0.5);
}
@media screen and (max-width: 999px) { /* tablet */
	.letter__title {
		font-size: 3rem;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.letter__title {
		font-size: 2.5rem;
	}
	.letter__intro {
		font-size: 1.25rem;
	}
	.letter__text {
		font-size: 1rem;
	}
	.letter__foot {
		font-size: 1rem;
	}
	.letter__photo {
		margin-bottom: 2rem;
	}
	.letter__ipo {
		padding: 0 1.5rem;
	}
	.letter__ipo img {
		margin: 0 auto;
	}
	.letter__ipo .tcl {
		display: block;
		padding: 1.5rem 0;
		font-size: 1rem;
	}
	.letter__ipo .tcl:last-child {
		border-top: 1px solid rgba(255,255,255,0.5);
		border-left: 0;
	}
}


/**/
/* leadership */
/**/
.leadership {
	padding: 2rem 0 2rem;
}
.leadership h1 {
	margin-bottom: 2rem;
	font-size: 2rem;
	font-weight: 700;
	color: #000000;
}
.leadership h2 {
	margin-bottom: 1.5rem;
	font-size: 1.75rem;
	font-weight: 700;
	color: #000000;
}
.leadership__note {
	margin-top: 1rem;
	margin-bottom: 3.5rem;
	font-size: 1rem;
	line-height: 1.75;
	color: #000;
}
.leadership__table {
	margin-bottom: 4rem;
	font-size: 1.125rem;
	line-height: 1.333;
}
.leadership__table td {
	padding: 0.25rem 0;
}
.leadership__table td:first-child {
	width: 14rem;
}
@media screen and (max-width: 767px) { /* tablet s */
	.leadership h1 {
		font-size: 1.75rem;
	}
	.leadership h2 {
		font-size: 1.5rem;
	}
	.leadership__note {
		font-size: 0.875rem;
		line-height: 1.5;
	}
	.leadership__table {
		font-size: 1rem;
	}
	.leadership__table td:first-child {
		width: 10rem;
		padding-right: 1rem;
	}
}


/**/
/* corporate */
/**/
.corporate {
	padding: 2rem 0 3rem;
	color: #000000;
}
.corporate h1 {
	margin-bottom: 2rem;
	padding-bottom: 2rem;
	border-bottom: 1px solid #000;
	font-size: 2rem;
	font-weight: 700;
}
.corporate p {
	margin-bottom: 3rem;
	font-size: 1.125rem;
	line-height: 1.333;
}
.corporate hr {
	margin-bottom: 3rem;
	border-bottom: 1px solid #000;
}
.corporate strong {
	font-weight: 700;
}
@media screen and (max-width: 767px) { /* tablet s */
	.corporate h1 {
		font-size: 1.75rem;
	}
	.corporate p {
		font-size: 1rem;
	}
}


/**/
/* downloads */
/**/
.downloads {
	padding: 2rem 0 2rem;
	text-align: center;
	color: #000000;
}
.downloads h1 {
	margin-bottom: 3rem;
	font-size: 2rem;
	font-weight: 700;
	text-align: left;
}
.downloads p {
	margin-top: 1rem;
	font-size: 1rem;
	line-height: 1.375;
}
.downloads strong {
	display: block;
	font-weight: 700;
}
.downloads__item {
	margin-bottom: 4rem;
}
@media screen and (max-width: 1023px) { /* tablet */
	.downloads p br {
		display: none;
	}
}
@media screen and (max-width: 767px) { /* tablet s */
	.downloads h1 {
		font-size: 1.75rem;
	}
	.downloads p {
		font-size: 1rem;
	}
}


